lp-milestones(1)

NAME
lp-milestones - work with milestones in Launchpad

SYNOPSIS
lp-milestones <command>

DESCRIPTION
lp-milestones allows you to create, delete, and rename milestones, as well as create a release from a milestone.

OPTIONS
Listed below are the possible commands that can be passed to lp-milestones:

help commands
    List all supported commands

create <projectname>/<seriesname>/<milestonename>
    Create a milestone.

delete <projectname>/<milestonename>
    Delete a milestone. Note that this cannot delete a milestone with releases on it (yet).

release <projectname>/<milestonename>
    Create a release from a milestone.

rename <projectname>/<milestonename> <newname>
    Rename a milestone.

AUTHORS
lp-milestones was written by Robert Collins <robert.collins@canonical.com>, and this manual page was written by Nathan Handler <nhandler@ubuntu.com>.